const Jimp = require('jimp');

async function generateStoreLogo() {
  try {
    const image = await Jimp.read('logo.jpg');
    await image
      .resize(300, 300)
      .writeAsync('Distribuce/Microsoft Store/logo_300x300.png');
    console.log('Store logo generated successfully.');
  } catch (err) {
    console.error('Error generating logo:', err);
  }
}

generateStoreLogo();
